#news-slider{
    margin-top: 0px;
}
.post-slide {
    background: #fff;
    margin: 0 15px;
    border: 1px solid #999;
}
.post-slide .post-img{
    position:relative;
    overflow: hidden;
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
    transform: scale(1,1);
    transition:transform 0.50s linear;
}
.post-slide:hover .post-img img{
    transform: scale(1.1,1.1);
}
.post-slide .over-layer{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    opacity:0;
    background:rgba(0, 0, 0,0.4);
    transition:all 0.50s linear;
}
.post-slide:hover .over-layer{
    opacity:1;
    text-decoration:none;
}
.post-slide .over-layer i{
    position: relative;
    top:45%;
    text-align:center;
    display: block;
    color:#fff;
    font-size:25px;
}
.post-slide .post-content{
    background:#fff;
    padding: 8px 30px 70px;
}
.post-slide .post_img_box {
    width: 100%;
    float: left;
    margin-bottom: 8%;
    margin-top: 5%;
}
.post-slide .post-title{
    margin:8px 0 25px 0;
	font-family: 'Raleway', sans-serif;
    font-size:26px;
    font-weight:700;
    color:#003b78;
}
.post-slide .post-title a{
	font-family: 'Raleway', sans-serif;
    font-size:26px;
    font-weight:700;
    color:#003b78;
}
.post-slide .post-title a:hover{
    text-decoration: none;
    color:#3498db;
}
.post-slide .post-description{
	font-family: 'Raleway', sans-serif;
    line-height:24px;
    color:#2e2e2e;
	font-size:15px;
	font-weight:500;
    margin-bottom:34px;
}
.post-slide .post-date{
    color:#a9a9a9;
}
.post-slide .post-date i{
    font-size:20px;
    margin-right:8px;
    color: #CFDACE;
}
.post-slide .read-more {
    font-family: 'Raleway', sans-serif;
    padding: 8px 14px;
    float: left;
    font-size: 16px;
    background: #003b78;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
.post-slide .read-more:hover{
    background: #f5232e;
    text-decoration:none;
    color:#fff;
}
.owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-controls .owl-buttons .owl-prev {
    background: #f5232e;
    position: absolute;
    top: 38%;
    left: -31px;
    padding: 0 18px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #f5232e;
    position: absolute;
    top:38%;
    right: -32px;
    padding: 0 18px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #fff;
    font-size:30px;
}
.owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}
@media only screen and (max-width:1280px) {
    .post-slide .post-content{
        padding:10px;
    }
}










@media (min-width: 1024px) and (max-width: 1080px) {

.post-slide .read-more {
    padding: 8px 14px;
    font-size: 14px;
}	
	
.post-slide .post-content {
    padding: 20px 10px 69px;
}	

.post-slide .post-description {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 34px;
}

.post-slide .post-title {
    margin: 8px 0 25px 0;
    font-size: 20px;
}

}



@media (min-width: 980px) and (max-width: 1023px) {
	
.post-slide .read-more {
    padding: 8px 14px;
    font-size: 14px;
}
	
.post-slide .post-content {
    padding: 20px 10px 69px;
}	

.post-slide .post-description {
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 34px;
}

.post-slide .post-title {
    margin: 8px 0 25px 0;
    font-size: 21px;
}

}


@media (min-width: 768px) and (max-width: 979px) {


.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -20px;
    padding: 0 12px;
}

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -20px;
    padding: 0 12px;
}

.post-slide .read-more {
    padding: 8px 14px;
    font-size: 14px;
}	
	
.post-slide .post-title {
    margin: 8px 0 25px 0;
    font-size: 22px;
}

.post-slide .post-content {
    padding: 20px 10px 69px;
}

}



@media (min-width: 640px) and (max-width: 767px) {
	
	
.post-slide .post_img_box {
    width: 100%;
    float: left;
    margin-bottom: 4%;
    margin-top: 5%;
}

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}
	
.post-slide .post-content {
    padding: 20px 10px 69px;
}
	
.post-slide .read-more {
    padding: 7px 16px;
    font-size: 14px;
}	
	
.post-slide .post-title {
    margin: 8px 0 15px 0;
    font-size: 21px;
}

.post-slide .post-description {
    line-height: 22px;
    font-size: 13px;
    margin-bottom: 34px;
}

}


@media (min-width: 480px) and (max-width: 639px) {
	
	
.post-slide .post_img_box {
    width: 100%;
    float: left;
    margin-bottom: 4%;
    margin-top: 5%;
}

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}
	
.post-slide .post-content {
    padding: 20px 10px 69px;
}
	
.post-slide .read-more {
    padding: 9px 16px;
    font-size: 15px;
}	
	
.post-slide .post-title {
    margin: 8px 0 15px 0;
    font-size: 25px;
}

.post-slide .post-description {
    line-height: 27px;
    font-size: 16px;
    margin-bottom: 34px;
}

}


@media (min-width: 360px) and (max-width: 479px) {

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}
	
.post-slide .post-content {
    padding: 20px 10px 69px;
}
	
.post-slide .read-more {
    padding: 6px 16px;
    font-size: 13px;
}	
	
.post-slide .post-title {
    margin: 8px 0 9px 0;
    font-size: 19px;
}

.post-slide .post-description {
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 34px;
}

}


@media (max-width: 320px) {

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}
	
.post-slide .post-content {
    padding: 20px 10px 69px;
}
	
.post-slide .read-more {
    padding: 6px 16px;
    font-size: 13px;
}	
	
.post-slide .post-title {
    margin: 8px 0 9px 0;
    font-size: 19px;
}

.post-slide .post-description {
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 34px;
}

}



/*================================ service-style-end=========================*/




.box {
    font-family: 'Cabin', sans-serif;
    overflow: hidden;
    position: relative;
    transition: all 0.3s ease 0s;
    border: 1px solid #999;
}
.box:hover{ /*box-shadow: 0 0 25px -5px rgba(0,0,0,0.3);*/ }
.box:before{
    content: '';
    background-color: rgba(0,59,120,0.8);
    transform-origin: top left;
    transform: scale(0);
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0px;
    right: 0px;
    z-index: 1;
    transition: all 0.3s ease-in 0s;
}
.box:hover:before{
    opacity: 1;
    transform: scale(1);
    left: 0px;
    top: 0px;
}
.box img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease 0s;
}
.box:hover img{ filter: hue-rotate(50deg); }
.box .box-content{
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 0 25px;
    opacity: 0;
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transition: all 0.3s ease 0.1s;
}
.box:hover .box-content{ opacity: 1; }
.box .title{
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 3px;
    transform: translateX(25px);
    transition: all 0.3s ease 0.2s
}
.box:hover .title{ transform: translateX(0); }
.box .post{
    color: #222;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 0 0 7px;
    display: block;
}
.box .icon{
    padding: 0;
    margin: 0;
    list-style: none;
}
.box .icon li{
    margin: 0 3px;
    display: inline-block;
}
.box .icon li a{
    color: #fff;
    background-color: #5f27cd;
    font-size: 14px;
    line-height: 33px;
    height: 35px;
    width: 35px;
    border-radius: 0 0 20px 20px;
    display: block;
    transition: all 0.3s ease 0s;
}
.box .icon li a:hover{
    color: #fff;
    background-color: #222;
    box-shadow: 0 0 15px -5px rgba(0,0,0,0.9);
}
@media only screen and (max-width:990px){
    .box { margin: 0 0 30px; }
}







@media (min-width: 980px) and (max-width: 1023px) {

.box .title {
    font-size: 20px;
    margin: 0 0 3px;
}

}


@media (min-width: 768px) and (max-width: 979px) {

.box .title {
    font-size: 18px;
    letter-spacing: 1px;
    margin: 0 0 3px;
}

.box {
    margin: 0 0 10px;
}

}


/*==========================gallery-style-end===================*/



.serviceBox {
    text-align: center;
    padding: 15px 25px 25px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    margin-bottom: 7%;
}
.serviceBox:before,
.serviceBox:after{
    content: '';
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0063ca+43,003c7a+100 */
	background: #0063ca; /* Old browsers */
	background: -moz-linear-gradient(top,  #0063ca 43%, #003c7a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0063ca 43%,#003c7a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0063ca 43%,#003c7a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0063ca', endColorstr='#003c7a',GradientType=0 ); /* IE6-9 */
    height: 900px;
    border-radius: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 2px;
    right: 2px;
    top: 50%;
    z-index: -1;
}
.serviceBox:after{
    background: #fff;
    border-radius: 0;
    height: 100%;
    box-shadow: 0 0 3px rgba(0,0,0,0.6);
    transform: translateY(0);
    top: 0;
    left: 10px;
    right: 10px;
}
.serviceBox .service-icon{
    font-size: 50px;
    background: linear-gradient(#da75e5,#7131bf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.serviceBox .service-icon img {
	padding:0px;
	margin:0px auto;
	text-align:center;
}
.serviceBox .service-icon:after{
    content: '';
    background-color: #e7e7e7;
    height: 4px;
    width: 50px;
    margin: 0 auto 15px;
    border-radius: 5px;
    display: block;
    clear: both;
}
.serviceBox .title{
	font-family: 'Raleway', sans-serif;
    color: #003c7a;
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 10px;
}
.serviceBox .description{
	font-family: 'Roboto', sans-serif;
    color: #777;
    font-size: 14px;
    line-height: 26px;
    margin: 0 10px;
}

.serviceBox a.button {
    display: block;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #fff;
    background-color: #f5232e;
    font-weight: 500;
    float: left;
    padding: 1% 5%;
    margin-left: 32%;
    margin-top: 6%;
}
.serviceBox a.button:hover {
	background-color:#003c7a;
}
.serviceBox.blue:before{ background: linear-gradient(#4ae2d6,#4ae2d6,#00b5e2,#00b5e2); }
.serviceBox.blue .service-icon{
    background: linear-gradient(#4ae2d6,#00b5e2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.serviceBox.yellow:before{ background: linear-gradient(#ffd747,#ffd747,#ff6905,#ff6905); }
.serviceBox.yellow .service-icon{
    background: linear-gradient(#ffd747,#ff6905);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.serviceBox.darkblue:before{ background: linear-gradient(#70def9,#70def9,#8370ff,#8370ff); }
.serviceBox.darkblue .service-icon{
    background: linear-gradient(#70def9,#8370ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media only screen and (max-width:990px){
    .serviceBox{ margin: 0 0 30px; }
}










@media (min-width: 1024px) and (max-width: 1080px) {
	
	
.serviceBox a.button {
    font-size: 16px;
    padding: 1% 5%;
    margin-left: 29%;
    margin-top: 6%;
}

.serviceBox {
    padding: 15px 22px 25px;
    margin-bottom: 7%;
}

}


@media (min-width: 980px) and (max-width: 1023px) {


.serviceBox a.button {
    font-size: 15px;
    padding: 1% 5%;
    margin-left: 27%;
    margin-top: 6%;
}

.serviceBox {
    padding: 15px 12px 25px;
    margin-bottom: 7%;
}

.serviceBox .description {
    font-size: 13px;
    line-height: 21px;
    margin: 0 10px;
}

.serviceBox .service-icon img {
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    width: 32%;
}

.serviceBox .title {
    font-size: 16px;
    margin: 0 0 10px;
}

}


@media (min-width: 768px) and (max-width: 979px) {
	
	
.serviceBox a.button {
    font-size: 14px;
    padding: 2% 6%;
    margin-left: 28%;
    margin-top: 6%;
}

.serviceBox {
    padding: 15px 12px 25px;
    margin-bottom: 7%;
}	
	
.serviceBox .description {
    font-size: 13px;
    line-height: 21px;
    margin: 0 10px;
}

.serviceBox .title {
    font-size: 16px;
    margin: 0 0 10px;
}

}


@media (min-width: 640px) and (max-width: 767px) {

.serviceBox a.button {
    font-size: 16px;
    padding: 1% 5%;
    margin-left: 39%;
    margin-top: 6%;
}

}


@media (min-width: 480px) and (max-width: 639px) {
	
.serviceBox {
    padding: 15px 21px 25px;
    margin-bottom: 7%;
}

.serviceBox a.button {
    font-size: 16px;
    padding: 1% 5%;
    margin-left: 36%;
    margin-top: 6%;
}

}


@media (min-width: 360px) and (max-width: 479px) {

.serviceBox {
    padding: 15px 21px 25px;
    margin-bottom: 7%;
}

}


@media (max-width: 320px) {

.serviceBox {
    padding: 15px 14px 25px;
    margin-bottom: 7%;
}	
	
}


/*=======================service-page-end==================*/




/*=======================gallery-page==================*/
.box32{
    background: #7b410e;
    font-family: 'Raleway', sans-serif;
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease-in-out;
}
.box32:before{
    content: "";
    background: #fff;
    box-shadow: 0 0 50px rgba(0,0,0,0.5) inset;
    border-radius: 0 20px;
    opacity: 0;
    transform: perspective(1000px) rotateX(90deg);
    transform-style: preserve-3d;
    position: absolute;
    top: 12px;
    left: 12px;
    right: 12px;
    bottom: 12px;
    transition: all 0.3s ease-in;
}
.box32:hover:before{
    opacity: 1;
    transform: perspective(1000px) rotateX(0);
}
.box32 img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease 0s;
}
.box32:hover img{
    /*opacity: 0.5;*/
    transform: scale(1.1);
}
.box32 .box-content{
    color: #fff;
    background: #562e0a;
    text-align: center;
    width: 80%;
    padding: 15px 10px;
    border-radius: 0 20px;
    opacity: 0;
    transform: translateX(-50%) translateY(-200%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transition: all 0.3s ease-out;
}
.box32:hover .box-content{
    opacity: 1;
    transform: translateX(-50%) translateY(-60%);
}
.box32 .title{
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    margin: 0 0 5px;
}
.box32 .post{
    font-size: 16px;
    font-style: italic;
    text-transform: capitalize;
    letter-spacing: 1px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}
.box32 .icon{
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
	top:40%;
    bottom: -20px;
    transition: all 0.3s ease 0s;
}
.box32:hover .icon{
    opacity: 1;
    bottom: 20px;
}
.box32 .icon li{
    display: inline-block;
    margin: 0 5px;
}
.box32 .icon li a{
    color: #fff;
    background: #003b78;
    font-size: 14px;
    text-align: center;
    line-height: 38px;
    width: 50px;
    height: 38px;
    outline-offset: -5px;
    outline: 2px solid #fff;
    display: block;
    transition: all 0.35s ease 0s;
}
.box32 .icon li a:hover{
    color: #003b78;
    background: #fff;
    outline-color: #003b78;
    box-shadow: 0 0 5px rgba(0,0,0,0.5) inset;
}
@media only screen and (max-width:990px){
    .box32 { margin: 0 0 30px; }
}








@media (min-width: 980px) and (max-width: 1023px) {
	
	
.box32 .icon {
    left: 50%;
    top: 34%;
    bottom: -20px;
}
	
.box32 .icon li a {
    font-size: 12px;
    line-height: 38px;
    width: 40px;
    height: 37px;
    outline: 2px solid #fff;
}

.box32 {
    margin: 0 0 10px;
}

}


@media (min-width: 768px) and (max-width: 979px) {
	
.box32 .icon {
    left: 50%;
    top: 34%;
    bottom: -20px;
}
	
.box32 .icon li a {
    font-size: 12px;
    line-height: 38px;
    width: 40px;
    height: 37px;
    outline: 2px solid #fff;
}

.box32 {
    margin: 0 0 10px;
}

}

/*=======================gallery-page-end==================*/


/*=======================scooters-&-motorcycles-main-page==================*/
.box45{
    background: linear-gradient(transparent, #003c7a, #003c7a);
    font-family: 'Roboto', sans-serif;
    overflow: hidden;
    position: relative;
	border: 1px solid #ccc;
	margin-bottom:8%;
}
/*.box45:before{
    content: "";
    background: #fff;
    height: 30px;
    width: 0;
    border-radius: 0 50px 50px 0;
    opacity: 0;
    position: absolute;
    bottom: 20px;
    left: 0;
    z-index: 1;
    transition: all 0.5s ease 0s;
}*/
.box45:hover:before{
    width: calc(100% - 85px);
    opacity: 0.9;
}
.box45 img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease 0s;
}
.box45:hover img{ opacity: 0.6; }
.box45 .box-content{
    color: #fff;
    opacity: 0;
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 1;
    transition: all 0.4s ease 0.2s;
	width: 100%;
}
.box45:hover .box-content{
    opacity: 1;
    bottom: 25px;
}
.box45 .title{
    font-size: 25px;
    font-weight: 500;
    text-transform: capitalize;
    text-shadow: 0 0 3px rgba(0,0,0,0.9);
    margin: 0 0 7px;
	float:left;
}
.box45 .post{
    color: #333;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
}

.box45 .button {
	display: block;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #fff;
    background-color: #f5232e;
    font-weight: 500;
    float: right;
    padding: 2% 5%;
	margin-right: 7%;
}

.box45 .button:hover {
	background-color:#003c7a;
}
	
.box45 .icon{
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    position: absolute;
    right: 10px;
    bottom: 10px;
    transition: all 0.3s ease 0.3s;
}
.box45:hover .icon{
    opacity: 1;
    bottom: 22px;
}
.box45 .icon li{
    margin: 0 3px;
    display: inline-block;
}
.box45 .icon li a{
    color: #333;
    background-color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 27px;
    display: block;
    transition: all 0.3s ease 0s;
}
.box45 .icon li a:hover{
    color: #fff;
    background-color: #333;
    box-shadow: 0 0 0 4px rgba(255,255,255,0.25);
}
@media only screen and (max-width:990px){
    .box45{ margin: 0 0 30px; }
}




@media (min-width: 980px) and (max-width: 1023px) {
	
	
.box45 .button {
    font-size: 12px;
    padding: 2% 3%;
    margin-right: 7%;
}

.box45 .title {
    font-size: 18px;
}

}


@media (min-width: 768px) and (max-width: 979px) {
	
	
.box45 .button {
    font-size: 12px;
    padding: 2% 3%;
    margin-right: 7%;
}

.box45 .title {
    font-size: 18px;
}

}

/*=======================scooters-&-motorcycles-main-page-end==================*/



/*=======================scooters-&-motorcycles-dropdown-page==================*/

a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
.tab .nav-tabs{
    font-family: 'Roboto', sans-serif;
    margin: 0 0 10px 0;
    border: none;
}
.tab .nav-tabs li a{
    color: #003c7a;
    /*background: linear-gradient(to top right, #f9f9f9 49%,#f1f1f1 50%);*/
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 10px 20px;
    margin-right: 10px;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 10px -5px rgba(0,0,0,0.5);
    overflow: hidden;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
	border: 1px solid #003c7a;
}
.tab .nav-tabs li:last-child a{ margin-right: 0; }
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a{
    color: #fff;
    border-color: transparent;
    border: none;
	border: 1px solid;
	border-color:linear-gradient(to right, #003c7a, #006dde);
}
.tab .nav-tabs li a:before{
    content: "";
    background: linear-gradient(to right, #003c7a, #006dde);
    width: 100%;
    height: 100%;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease-out 0s;
}
.tab .nav-tabs li.active a:before,
.tab .nav-tabs li a:hover:before{
    transform: scaleX(1);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.tab .tab-content{
    color: #444;
    /*background: linear-gradient(to top right, #f9f9f9 49%,#f1f1f1 50%);*/
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 30px;
    padding: 0px 0px;
    box-shadow: 0 0 10px -5px rgba(0,0,0,0.5);
    position: relative;
}
.tab .tab-content h3{
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0;
}

.tab .tab-content .text {
    margin-top: 0;
}
.tab .tab-content .text .sub_box {
	font-weight: 400;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-align: left;
    margin-top: 0;
    background-color: #fff;
    padding: 0.5% 2%;
    border-bottom: 1px solid #eaeaea;
    line-height: 25px;
}
@media only screen and (max-width: 767px){
    .tab .nav-tabs li a{ padding: 10px 20px; }
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs li{
        text-align: center;
        width: 100%;
        margin-bottom: 15px;
    }
}









@media(min-width: 360px) and (max-width: 479px) {
	
.tab .nav-tabs li a {
    font-size: 14px;
    padding: 10px 20px;
    margin-right: 0px;
    overflow: hidden;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
    border: 1px solid #003c7a;
}	
	
}


@media(max-width: 320px) {
	
.tab .nav-tabs li a {
    font-size: 14px;
    padding: 10px 20px;
    margin-right: 0px;
    overflow: hidden;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
    border: 1px solid #003c7a;
}	
	
}



/*=======================scooters-&-motorcycles-dropdown-page-end==================*/




/*=======================accordion==================*/

.demo{ background: #7a5380; }
a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
#accordion .panel{
    border: none;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    margin: 0;
}
#accordion .panel-heading{
    padding: 0;
}
#accordion .panel-title a{
	font-family: 'Roboto', sans-serif;
    display: block;
    padding: 15px 40px 15px 15px;
    background: #eaeaea;
    font-size: 15px;
    font-weight: bold;
    color: #003c7a;
    text-transform: uppercase;
    border-bottom: 1px solid #999;
    box-shadow: none;
    position: relative;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed{
    color: #003c7a;
    /*border-bottom: none;*/
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-weight: 900;
    font-size: 22px;
    color: #003c7a;
    line-height: 24px;
    position: absolute;
    top: 11px;
    right: 10px;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
    transform: rotate(-90deg);
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:hover{
    color: #333;
}
#accordion .panel-body{
    padding: 5px 0px;
    margin: 0 0px;
    background: #fff;
    font-size: 14px;
    color: #808080;
    line-height: 23px;
    border-top: none;
}
#accordion .panel-body p{
    margin-bottom: 0;
}

#accordion1 .panel{
    border: none;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    margin: 0;
}
#accordion1 .panel-heading{
    padding: 0;
}
#accordion1 .panel-title a{
	font-family: 'Roboto', sans-serif;
    display: block;
    padding: 15px 40px 15px 15px;
    background: #eaeaea;
    font-size: 15px;
    font-weight: bold;
    color: #003c7a;
    text-transform: uppercase;
    border-bottom: 1px solid #999;
    box-shadow: none;
    position: relative;
    transition: all 0.3s ease 0s;
}
#accordion1 .panel-title a.collapsed{
    color: #003c7a;
    /*border-bottom: none;*/
}
#accordion1 .panel-title a:before,
#accordion1 .panel-title a.collapsed:before{
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-weight: 900;
    font-size: 22px;
    color: #003c7a;
    line-height: 24px;
    position: absolute;
    top: 11px;
    right: 10px;
    transition: all 0.3s ease 0s;
}
#accordion1 .panel-title a.collapsed:before{
    transform: rotate(-90deg);
}
#accordion1 .panel-title a:before,
#accordion1 .panel-title a.collapsed:hover{
    color: #333;
}
#accordion1 .panel-body{
    padding: 5px 0px;
    margin: 0 0px;
    background: #fff;
    font-size: 14px;
    color: #808080;
    line-height: 23px;
    border-top: none;
}
#accordion1 .panel-body p{
    margin-bottom: 0;
}

#accordion2 .panel{
    border: none;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    margin: 0;
}
#accordion2 .panel-heading{
    padding: 0;
}
#accordion2 .panel-title a{
	font-family: 'Roboto', sans-serif;
    display: block;
    padding: 15px 40px 15px 15px;
    background: #eaeaea;
    font-size: 15px;
    font-weight: bold;
    color: #003c7a;
    text-transform: uppercase;
    border-bottom: 1px solid #999;
    box-shadow: none;
    position: relative;
    transition: all 0.3s ease 0s;
}
#accordion2 .panel-title a.collapsed{
    color: #003c7a;
    /*border-bottom: none;*/
}
#accordion2 .panel-title a:before,
#accordion2 .panel-title a.collapsed:before{
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-weight: 900;
    font-size: 22px;
    color: #003c7a;
    line-height: 24px;
    position: absolute;
    top: 11px;
    right: 10px;
    transition: all 0.3s ease 0s;
}
#accordion2 .panel-title a.collapsed:before{
    transform: rotate(-90deg);
}
#accordion2 .panel-title a:before,
#accordion2 .panel-title a.collapsed:hover{
    color: #333;
}
#accordion2 .panel-body{
    padding: 5px 0px;
    margin: 0 0px;
    background: #fff;
    font-size: 14px;
    color: #808080;
    line-height: 23px;
    border-top: none;
}
#accordion2 .panel-body p{
    margin-bottom: 0;
}

#accordion3 .panel{
    border: none;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    margin: 0;
}
#accordion3 .panel-heading{
    padding: 0;
}
#accordion3 .panel-title a{
	font-family: 'Roboto', sans-serif;
    display: block;
    padding: 15px 40px 15px 15px;
    background: #eaeaea;
    font-size: 15px;
    font-weight: bold;
    color: #003c7a;
    text-transform: uppercase;
    border-bottom: 1px solid #999;
    box-shadow: none;
    position: relative;
    transition: all 0.3s ease 0s;
}
#accordion3 .panel-title a.collapsed{
    color: #003c7a;
    /*border-bottom: none;*/
}
#accordion3 .panel-title a:before,
#accordion3 .panel-title a.collapsed:before{
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-weight: 900;
    font-size: 22px;
    color: #003c7a;
    line-height: 24px;
    position: absolute;
    top: 11px;
    right: 10px;
    transition: all 0.3s ease 0s;
}
#accordion3 .panel-title a.collapsed:before{
    transform: rotate(-90deg);
}
#accordion3 .panel-title a:before,
#accordion3 .panel-title a.collapsed:hover{
    color: #333;
}
#accordion3 .panel-body{
    padding: 5px 0px;
    margin: 0 0px;
    background: #fff;
    font-size: 14px;
    color: #808080;
    line-height: 23px;
    border-top: none;
}
#accordion3 .panel-body p{
    margin-bottom: 0;
}









@media(min-width: 480px) and (max-width: 639px) {
	
#accordion3 .panel-title a {
    padding: 15px 40px 15px 15px;
    font-size: 14px;
    line-height: 22px;
}	
	
#accordion2 .panel-title a {
    padding: 15px 40px 15px 15px;
    font-size: 14px;
    line-height: 22px;
}

#accordion1 .panel-title a {
    padding: 15px 40px 15px 15px;
    font-size: 14px;
    line-height: 22px;
}

#accordion .panel-title a {
    padding: 15px 40px 15px 15px;
    font-size: 14px;
    line-height: 22px;
}

}


@media(min-width: 360px) and (max-width: 479px) {
	
#accordion3 .panel-title a {
    font-family: 'Roboto', sans-serif;
    padding: 15px 40px 15px 15px;
    font-size: 14px;
	font-weight:400;
    transition: all 0.3s ease 0s;
    line-height: 20px;
}
	
#accordion2 .panel-title a {
    font-family: 'Roboto', sans-serif;
    padding: 15px 40px 15px 15px;
    font-size: 14px;
	font-weight:400;
    transition: all 0.3s ease 0s;
    line-height: 20px;
}
	
#accordion1 .panel-title a {
    font-family: 'Roboto', sans-serif;
    padding: 15px 40px 15px 15px;
    font-size: 14px;
	font-weight:400;
    transition: all 0.3s ease 0s;
    line-height: 20px;
}
	
#accordion .panel-title a {
    font-family: 'Roboto', sans-serif;
    padding: 15px 40px 15px 15px;
    font-size: 14px;
	font-weight:400;
    transition: all 0.3s ease 0s;
    line-height: 20px;
}	
	
}


@media(max-width: 320px) {
	
#accordion3 .panel-title a {
    font-family: 'Roboto', sans-serif;
    padding: 15px 40px 15px 15px;
    font-size: 14px;
	font-weight:400;
    transition: all 0.3s ease 0s;
    line-height: 20px;
}
	
#accordion2 .panel-title a {
    font-family: 'Roboto', sans-serif;
    padding: 15px 40px 15px 15px;
    font-size: 14px;
	font-weight:400;
    transition: all 0.3s ease 0s;
    line-height: 20px;
}
	
#accordion1 .panel-title a {
    font-family: 'Roboto', sans-serif;
    padding: 15px 40px 15px 15px;
    font-size: 14px;
	font-weight:400;
    transition: all 0.3s ease 0s;
    line-height: 20px;
}
	
#accordion .panel-title a {
    font-family: 'Roboto', sans-serif;
    padding: 15px 40px 15px 15px;
    font-size: 14px;
	font-weight:400;
    transition: all 0.3s ease 0s;
    line-height: 20px;
}	
	
}

/*=======================accordion-end==================*/



/*=======================client-reviews==================*/
.post-slide2 {
    padding-right: 5%;
    padding-left: 5%;
}
.post-slide2 img{
    width: 100%;
    height: auto;
}
.post-slide2 .post-review{
    padding:0 17px 17px 0;
}
.post-slide2 .post-date{
    float:left;
    margin-right: 10px;
    padding: 8px 15px;
    text-align:center;
    background:#444;
    font-size:26px;
    color:#fff;
    font-weight:700;
    transition:background 0.20s linear 0s;
}
.post-slide2:hover .post-date{
    background:#078071;
}
.post-slide2 .post-date small{
    display:block;
    margin-bottom:10px;
    font-size: 13px;
    text-transform: capitalize;
}
.post-slide2 .post-date small:before{
    content:"";
    display:block;
    margin-bottom:5px;
    border-top:1px solid #fff;
}
.post-slide2 .post-title{
    margin: 0;
    padding-top: 15px;
}
.post-slide2 .post-title{
	font-family: 'Raleway', sans-serif;
    font-size:20px;
    color: #f5232e;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
    line-height:20px;
    font-weight: bold;
	text-align:center;
}
.post-slide2 .post-phone{
	font-family: 'Roboto', sans-serif;
    font-size:18px;
    color: #003b78;
    margin-bottom: 10px;
    line-height:20px;
	text-align:center;
}
.post-slide2 .star_area {
	width:100%;
	float:left;
	text-align:center;
}
.post-slide2 .star_area i.fa{
    font-size:18px;
    color: #f3b702;
    margin-bottom: 10px;
	text-align:center;
	margin-right:1%;
}
.post-slide2:hover .post-title a{
    color:#078071;
    text-decoration:none;
}
.post-comment{
    margin: 0;
    list-style:none;
}
.post-comment li a{
    color:#a9a9a9;
    text-transform:capitalize;
}
.post-comment li a:before{
    content:"|";
    margin:0 5px 0 5px;
    color:#d3d3d3;
}
.owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-controls .owl-buttons .owl-prev {
    background: #f5232e;
    position: absolute;
    top: 38%;
    left: -31px;
    padding: 0 18px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #f5232e;
    position: absolute;
    top:38%;
    right: -32px;
    padding: 0 18px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #fff;
    font-size:30px;
}
.owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}
@media only screen and (max-width: 480px) {
    .post-slide2{
        padding: 0;
    }
}




@media (min-width: 768px) and (max-width: 979px) {


.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -20px;
    padding: 0 12px;
}

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -20px;
    padding: 0 12px;
}

}

@media (min-width: 640px) and (max-width: 767px) {
	


.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}

}

@media (min-width: 480px) and (max-width: 639px) {
	

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}

}


@media (min-width: 360px) and (max-width: 479px) {

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}

}


@media (max-width: 320px) {

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}

}




/*=======================client-reviews-end==================*/


/*=======================video-gallery==================*/
.post-slide3 {
    padding-right: 5%;
    padding-left: 5%;
	margin-top:3%;
}
.post-slide3 img{
    width: 100%;
    height: auto;
}
.post-slide3 .post-review{
    padding:0 17px 17px 0;
}
.post-slide3 .post-date{
    float:left;
    margin-right: 10px;
    padding: 8px 15px;
    text-align:center;
    background:#444;
    font-size:26px;
    color:#fff;
    font-weight:700;
    transition:background 0.20s linear 0s;
}
.post-slide3:hover .post-date{
    background:#078071;
}
.post-slide3 .post-date small{
    display:block;
    margin-bottom:10px;
    font-size: 13px;
    text-transform: capitalize;
}
.post-slide3 .post-date small:before{
    content:"";
    display:block;
    margin-bottom:5px;
    border-top:1px solid #fff;
}
.post-slide3 .post-title{
    margin: 0;
    padding-top: 15px;
}
.post-slide3 .post-title{
	font-family: 'Raleway', sans-serif;
    font-size:20px;
    color: #f5232e;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
    line-height:20px;
    font-weight: bold;
	text-align:center;
}
.post-slide3 .post-phone{
	font-family: 'Roboto', sans-serif;
    font-size:18px;
    color: #003b78;
    margin-bottom: 10px;
    line-height:20px;
	text-align:center;
}
.post-slide3 .star_area {
	width:100%;
	float:left;
	text-align:center;
}
.post-slide3 .star_area i.fa{
    font-size:18px;
    color: #f3b702;
    margin-bottom: 10px;
	text-align:center;
	margin-right:1%;
}
.post-slide3:hover .post-title a{
    color:#078071;
    text-decoration:none;
}
.post-comment{
    margin: 0;
    list-style:none;
}
.post-comment li a{
    color:#a9a9a9;
    text-transform:capitalize;
}
.post-comment li a:before{
    content:"|";
    margin:0 5px 0 5px;
    color:#d3d3d3;
}
.owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-controls .owl-buttons .owl-prev {
    background: #f5232e;
    position: absolute;
    top: 38%;
    left: -31px;
    padding: 0 18px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #f5232e;
    position: absolute;
    top:38%;
    right: -32px;
    padding: 0 18px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #fff;
    font-size:30px;
}
.owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}
@media only screen and (max-width: 480px) {
    .post-slide3{
        padding: 0;
    }
}




@media (min-width: 768px) and (max-width: 979px) {


.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -20px;
    padding: 0 12px;
}

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -20px;
    padding: 0 12px;
}

}

@media (min-width: 640px) and (max-width: 767px) {
	


.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}

}

@media (min-width: 480px) and (max-width: 639px) {
	

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}

}


@media (min-width: 360px) and (max-width: 479px) {

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}

}


@media (max-width: 320px) {

.owl-controls .owl-buttons .owl-prev {
    top: 38%;
    left: -13px;
    padding: 0 9px;
}

.owl-controls .owl-buttons .owl-next {
    top: 38%;
    right: -13px;
    padding: 0 9px;
}

}




/*=======================video-gallery-end==================*/